<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1102s000" xml:lang="es">
   <Header>
      <Title>Renombrar lote (tfgld1102s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para cambiar la <Link href="/baanerp/tf/glossary/glossary#Reference_tf" role="glossary">referencia</Link> de lote de un lote de transacciones.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Puede iniciar esta sesión desde la ficha <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">adecuado</Link> de la sesión <GUIRef href="/baanerp/tf/gld/tfgld1101m000" role="session">Transacciones (tfgld1101m000)</GUIRef>.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000005" role="manual">Usar una sesión de detalles</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfgld100.year">
         <Header>
            <Title>Ejercicio fiscal</Title>
         </Header>
         <FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">ejercicio</Link> al que están vinculados los asientos contables.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld100.btno">
         <Header>
            <Title>Lote</Title>
         </Header>
         <FuncDesc>Un grupo de asientos contables que se procesan conjuntamente. Si finaliza un lote todas las transacciones se procesan, pero si se produce un error no se procesa ninguna transacción.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld100.bref">
         <Header>
            <Title>Descripción</Title>
         </Header>
         <FuncDesc>Una referencia de <Link href="/baanerp/tf/glossary/glossary#Batch_tf" role="glossary">lote</Link> describe un grupo de transacciones.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>